INTERNAL
{
	name = PuTieHead
	MODEL
	{
		model = AModernizationMod/Spaces/IVA/Train/PuTieHead
	}
	MODEL
	{
		model = AModernizationMod/Spaces/OverlayMasks/PuTieHeadMask
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat001
		portraitCameraName = Camera001
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 1
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat002
		portraitCameraName = Camera002
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 2
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat003
		portraitCameraName = Camera003
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，7.008
		displayseatName = #autoLoc_6002196
		displayseatIndex = 3
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat004
		portraitCameraName = Camera004
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，7.008
		displayseatName = #autoLoc_6002196
		displayseatIndex = 4
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat005
		portraitCameraName = Camera005
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，5.451
		displayseatName = #autoLoc_6002196
		displayseatIndex = 5
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat006
		portraitCameraName = Camera006
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，5.451
		displayseatName = #autoLoc_6002196
		displayseatIndex = 6
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat007
		portraitCameraName = Camera007
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，3.945
		displayseatName = #autoLoc_6002196
		displayseatIndex = 7
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat008
		portraitCameraName = Camera008
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，3.945
		displayseatName = #autoLoc_6002196
		displayseatIndex = 8
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat009
		portraitCameraName = Camera009
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，2.324
		displayseatName = #autoLoc_6002196
		displayseatIndex = 9
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat010
		portraitCameraName = Camera010
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，2.324
		displayseatName = #autoLoc_6002196
		displayseatIndex = 10
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat011
		portraitCameraName = Camera011
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，0.75
		displayseatName = #autoLoc_6002196
		displayseatIndex = 11
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat012
		portraitCameraName = Camera012
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，0.75
		displayseatName = #autoLoc_6002196
		displayseatIndex = 12
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat013
		portraitCameraName = Camera013
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-0.887
		displayseatName = #autoLoc_6002196
		displayseatIndex = 13
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat014
		portraitCameraName = Camera014
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-0.887
		displayseatName = #autoLoc_6002196
		displayseatIndex = 14
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat015
		portraitCameraName = Camera015
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-2.524
		displayseatName = #autoLoc_6002196
		displayseatIndex = 15
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat016
		portraitCameraName = Camera016
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-2.524
		displayseatName = #autoLoc_6002196
		displayseatIndex = 16
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat017
		portraitCameraName = Camera017
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-4.084
		displayseatName = #autoLoc_6002196
		displayseatIndex = 17
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat018
		portraitCameraName = Camera018
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-4.084
		displayseatName = #autoLoc_6002196
		displayseatIndex = 18
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat019
		portraitCameraName = Camera019
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-5.704
		displayseatName = #autoLoc_6002196
		displayseatIndex = 19
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat020
		portraitCameraName = Camera020
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-5.704
		displayseatName = #autoLoc_6002196
		displayseatIndex = 20
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat021
		portraitCameraName = Camera021
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-7.285
		displayseatName = #autoLoc_6002196
		displayseatIndex = 21
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat022
		portraitCameraName = Camera022
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-7.285
		displayseatName = #autoLoc_6002196
		displayseatIndex = 22
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat023
		portraitCameraName = Camera023
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-8.874
		displayseatName = #autoLoc_6002196
		displayseatIndex = 23
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat024
		portraitCameraName = Camera024
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-8.874
		displayseatName = #autoLoc_6002196
		displayseatIndex = 24
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat025
		portraitCameraName = Camera025
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，8.447
		displayseatName = #autoLoc_6002195
		displayseatIndex = 25
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat026
		portraitCameraName = Camera026
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，8.447
		displayseatName = #autoLoc_6002195
		displayseatIndex = 26
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat027
		portraitCameraName = Camera027
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，7.008
		displayseatName = #autoLoc_6002195
		displayseatIndex = 27
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat028
		portraitCameraName = Camera028
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，7.008
		displayseatName = #autoLoc_6002195
		displayseatIndex = 28
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat029
		portraitCameraName = Camera029
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，5.451
		displayseatName = #autoLoc_6002195
		displayseatIndex = 29
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat030
		portraitCameraName = Camera030
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，5.451
		displayseatName = #autoLoc_6002195
		displayseatIndex = 30
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat031
		portraitCameraName = Camera031
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，3.945
		displayseatName = #autoLoc_6002195
		displayseatIndex = 31
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat032
		portraitCameraName = Camera032
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，3.945
		displayseatName = #autoLoc_6002195
		displayseatIndex = 32
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat033
		portraitCameraName = Camera033
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，2.324
		displayseatName = #autoLoc_6002195
		displayseatIndex = 33
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat034
		portraitCameraName = Camera034
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，2.324
		displayseatName = #autoLoc_6002195
		displayseatIndex = 34
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat035
		portraitCameraName = Camera035
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，0.75
		displayseatName = #autoLoc_6002195
		displayseatIndex = 35
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat036
		portraitCameraName = Camera036
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，0.75
		displayseatName = #autoLoc_6002195
		displayseatIndex = 36
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat037
		portraitCameraName = Camera037
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，-0.887
		displayseatName = #autoLoc_6002195
		displayseatIndex = 37
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat038
		portraitCameraName = Camera038
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，-0.887
		displayseatName = #autoLoc_6002195
		displayseatIndex = 38
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat039
		portraitCameraName = Camera039
		allowCrewHelmet = false
		kerbalEyeOffset = 0.575, 1.1，-2.524
		displayseatName = #autoLoc_6002195
		displayseatIndex = 39
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat040
		portraitCameraName = Camera040
		allowCrewHelmet = false
		kerbalEyeOffset = 1.175, 1.1，-2.524
		displayseatName = #autoLoc_6002195
		displayseatIndex = 40
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat041
		portraitCameraName = Camera041
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 41
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat042
		portraitCameraName = Camera042
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，8.447
		displayseatName = #autoLoc_6002196
		displayseatIndex = 42
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat043
		portraitCameraName = Camera043
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，7.008
		displayseatName = #autoLoc_6002196
		displayseatIndex = 43
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat044
		portraitCameraName = Camera044
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，7.008
		displayseatName = #autoLoc_6002196
		displayseatIndex = 44
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat045
		portraitCameraName = Camera045
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，5.451
		displayseatName = #autoLoc_6002196
		displayseatIndex = 45
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat046
		portraitCameraName = Camera046
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，5.451
		displayseatName = #autoLoc_6002196
		displayseatIndex = 46
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat047
		portraitCameraName = Camera047
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，3.945
		displayseatName = #autoLoc_6002196
		displayseatIndex = 47
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat048
		portraitCameraName = Camera048
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，3.945
		displayseatName = #autoLoc_6002196
		displayseatIndex = 48
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat049
		portraitCameraName = Camera049
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，2.324
		displayseatName = #autoLoc_6002196
		displayseatIndex = 49
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat050
		portraitCameraName = Camera050
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，2.324
		displayseatName = #autoLoc_6002196
		displayseatIndex = 50
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat051
		portraitCameraName = Camera051
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，0.75
		displayseatName = #autoLoc_6002196
		displayseatIndex = 51
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat052
		portraitCameraName = Camera052
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，0.75
		displayseatName = #autoLoc_6002196
		displayseatIndex = 52
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat053
		portraitCameraName = Camera053
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-0.887
		displayseatName = #autoLoc_6002196
		displayseatIndex = 53
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat054
		portraitCameraName = Camera054
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-0.887
		displayseatName = #autoLoc_6002196
		displayseatIndex = 54
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat055
		portraitCameraName = Camera055
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-2.524
		displayseatName = #autoLoc_6002196
		displayseatIndex = 55
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat056
		portraitCameraName = Camera056
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-2.524
		displayseatName = #autoLoc_6002196
		displayseatIndex = 56
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat057
		portraitCameraName = Camera057
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-4.084
		displayseatName = #autoLoc_6002196
		displayseatIndex = 57
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat058
		portraitCameraName = Camera058
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-4.084
		displayseatName = #autoLoc_6002196
		displayseatIndex = 58
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat059
		portraitCameraName = Camera059
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-5.704
		displayseatName = #autoLoc_6002196
		displayseatIndex = 59
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat060
		portraitCameraName = Camera060
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-5.704
		displayseatName = #autoLoc_6002196
		displayseatIndex = 60
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat061
		portraitCameraName = Camera061
		allowCrewHelmet = false
		kerbalEyeOffset = -1.175, 1.1，-7.285
		displayseatName = #autoLoc_6002196
		displayseatIndex = 61
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = Seat062
		portraitCameraName = Camera062
		allowCrewHelmet = false
		kerbalEyeOffset = -0.575, 1.1，-7.285
		displayseatName = #autoLoc_6002196
		displayseatIndex = 62
	}
    PROP
	{
		name = ledPanelSpeed
		position = -0.7,2.103,-6.4824
		rotation = 0.3,0.018,0,1
		scale = 3,3,3
	}
    PROP
	{
		name = ledPanelSpeed
		position = 0.7,2.103,-6.4824
		rotation = 0.3,-0.018,0,1
		scale = 3,3,3
	}

}
